vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 4
声望: 0

Traceback (most recent call last):
File "c:\vnstudio\lib\site-packages\urllib3\connectionpool.py", line 677, in urlopen
chunked=chunked,
File "c:\vnstudio\lib\site-packages\urllib3\connectionpool.py", line 426, in _make_request
six.raise_from(e, None)
File "<string>", line 3, in raise_from
File "c:\vnstudio\lib\site-packages\urllib3\connectionpool.py", line 421, in _make_request
httplib_response = conn.getresponse()
File "c:\vnstudio\lib\http\client.py", line 1321, in getresponse
response.begin()
File "c:\vnstudio\lib\http\client.py", line 296, in begin
version, status, reason = self._read_status()
File "c:\vnstudio\lib\http\client.py", line 265, in _read_status
raise RemoteDisconnected("Remote end closed connection without"
http.client.RemoteDisconnected: Remote end closed connection without response

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "c:\vnstudio\lib\site-packages\requests\adapters.py", line 449, in send
timeout=timeout
File "c:\vnstudio\lib\site-packages\urllib3\connectionpool.py", line 725, in urlopen
method, url, error=e, _pool=self, _stacktrace=sys.exc_info()[2]
File "c:\vnstudio\lib\site-packages\urllib3\util\retry.py", line 403, in increment
raise six.reraise(type(error), error, _stacktrace)
File "c:\vnstudio\lib\site-packages\urllib3\packages\six.py", line 734, in reraise
raise value.with_traceback(tb)
File "c:\vnstudio\lib\site-packages\urllib3\connectionpool.py", line 677, in urlopen
chunked=chunked,
File "c:\vnstudio\lib\site-packages\urllib3\connectionpool.py", line 426, in _make_request
six.raise_from(e, None)
File "<string>", line 3, in raise_from
File "c:\vnstudio\lib\site-packages\urllib3\connectionpool.py", line 421, in _make_request
httplib_response = conn.getresponse()
File "c:\vnstudio\lib\http\client.py", line 1321, in getresponse
response.begin()
File "c:\vnstudio\lib\http\client.py", line 296, in begin
version, status, reason = self._read_status()
File "c:\vnstudio\lib\http\client.py", line 265, in _read_status
raise RemoteDisconnected("Remote end closed connection without"
urllib3.exceptions.ProtocolError: ('Connection aborted.', RemoteDisconnected('Remote end closed connection without response'))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "c:\vnstudio\lib\site-packages\vnpy\api\rest\rest_client.py", line 262, in _process_request
proxies=self.proxies,
File "c:\vnstudio\lib\site-packages\requests\sessions.py", line 530, in request
resp = self.send(prep, send_kwargs)
File "c:\vnstudio\lib\site-packages\requests\sessions.py", line 643, in send
r = adapter.send(request,
kwargs)
File "c:\vnstudio\lib\site-packages\requests\adapters.py", line 498, in send
raise ConnectionError(err, request=request)
requests.exceptions.ConnectionError: ('Connection aborted.', RemoteDisconnected('Remote end closed connection without response'))

Administrator
avatar
加入于:
帖子: 4122
声望: 229

数字货币连不上REST服务器,代理配置有问题吧

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3